/* Website designed and built by Byron Carr. All rights reserved *?
/* General */

/* UNRESPONSIVE STYLES */
body {
	font-family: 'Muli', Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: 300;
	font-variant: normal;
	text-transform: none;
	color: #333;
	background-color: #333333;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
strong {
	font-weight: 400;
}
.eventbanner-wrapper {
	background: white;
	clear: both;
	padding-top: 18px;
	padding-bottom: 1px;
}
.eventbanner-wrapper img {
	max-width: 100%;
	height: auto;
	margin: 6px 0 30px;
}
.eventbanner-wrapper a {
	word-wrap: break-word;
}
.eventbanner-wrapper strong {
	font-weight: bold;
}
.content-wrapper {
	background-color: #F5EEEA;
	margin: 0px;
	width: 100%;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 18px;
	padding-left: 0px;
}
.text-cream {
	color: #f5eeea;
}
h1 {
	font-size: 23.1px;
	font-weight: 300;
	color: #009eda;
	margin-top: 0px;
	margin-bottom: 9px;
}
h2 {
	font-size: 19.1px;
	font-weight: 300;
	color: #000;
	margin-top: 0px;
	margin-bottom: 9px;
}
h3 {
	font-size: 15.1px;
	font-weight: 600;
	color: #000;
	margin-top: 18px;
	margin-bottom:4px;
}
#container {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.bordertop {
	padding-top: 18px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}
.bg-header {
	background-attachment: scroll;
	background-size: cover;
	background-image: url(../images/header-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	margin: 0px;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 160px;
	width: 100%;
	float: left;
}
.footer-wrapper {
	background-color: #333;
	margin: 0px;
	width: 100%;
	color: #F5EEEA;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 36px;
	padding-left: 0px;
}
.footer-sponsor {
    padding-top: 10px;
}
.txt-linklight:link {
	color:#F5EEEA;
	text-decoration: none;
} 
.txt-linklight:visited {
	color:#F5EEEA;
}
.txt-linklight:hover {
	color:#009eda;
}
.txt-linkdark:link {
	color:#009eda;
	text-decoration: none;
	border-bottom: 1px solid #009eda;
	word-wrap:break-word;
} 
.txt-linkdark:visited {
	color:#009eda;
	border-bottom: 1px solid #009eda;
}
.txt-linkdark:hover {
	color:#009eda;
	border-bottom: 1px solid #009eda;
}
.navigation {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 43px;
	width: 100%;
	line-height: 43px;
	background: #FFF;
}
p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 0px;
	padding-left: 0px;
}
ul {
	list-style-image: url(../images/bullet.png);
	padding-left: 24px;
	margin: 0;
}
li {
	margin: 0;
	margin-bottom: 9px;
	padding: 0;
}
/* Spacing */
.padright {
	padding-right: 18px;
}
.padleft {
	padding-left: 18px;
}
.padtop {	
	padding-top: 18px;
}
.menupadtop {
	padding-top: 75px;
}
.padbottom {
	padding-bottom: 18px;
}

.text-copyright {
	font-size: 12px;
}
.button {
	background-color: #009eda;
	color: #FFF;
	moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	text-decoration: none;
	float: left;
	padding-top: 9px;
	padding-right: 18px;
	padding-bottom: 9px;
	padding-left: 18px;
}
.button:link {
	background-color: #009eda;
	color: #FFF;
}
.button:hover {
	background-color: #E92B8A;
	color: #FFF;
}
.imgbox {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 197px;
	width: 296px;
	background-color: #D8D8D8;
}
.imgboxcaption {
	background-image: url(../images/imgboxcaption-bg.png);
	background-repeat: no-repeat;
	padding: 9px;
	height: 22px;
	width: 278px;
	margin-top: 157px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FFF;
	font-size: 18px;
}
.floatclear {
	margin: 0px;
	padding: 0px;
	clear: left;
	height: 0px;
	width: 100%;
}
.event-wrapper {
	width: 435;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	float: left;
	margin-top: 0px;
	margin-right: 18px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.event-date {
	width: 60px;
	float: left;
}
.event-title {
	width: 247px;
	float: left;
}
.event-button {
	width: 128px;
	float: left;
}
.text-event-date {
	font-size: 29.1px;
	color: #EC2B8B;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.text-event-month {
	font-size: 12.1px;
	color: #666;
}
.text-event-title {
	font-size: 18.1px;
	font-weight:900;
	color: #666;
	margin-bottom: 2px;
	padding-bottom: 0px;
}
.text-event-time {
	font-size: 14.1px;
	color: #666;
}
.text-submenu {
	border-top: thin solid #CCCCCC;
	padding-top: 10px;
}

/* RESPONSIVE STYLES */

/* >> Smartphones */
@media only screen and (min-width : 320px) {
	
/* Containers */
.wrapper {
	width: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: left;
}
	
/* Grid */
.spanone {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.spantwo {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.spanthree {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.spanfour {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.spanfive {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.spansix {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

/* Header */
.header {
	background-color: #FFF;
	float: left;
	width: 300px;
	padding-top: 18px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.header-wrapper {
	width: 320px;
	padding: 0;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	background-color: #FFF;
}
.spanlogo {
	width: 100%;
	float: left;
	margin-bottom: 18px;
	margin-right: 0px;
}
.spannavigation {
	width: 100%;
	float: left;
	margin-bottom: 18px;
}


/* Text layout and spacing */
.align-right {
	text-align: left;
}

/* Feature box */
.featurebox-wrapper {
	width: 320px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
}
.featurebox {
	background-image: url(../images/featurebox-bg.png);
	background-repeat: repeat;
	font-size: 23.1px;
	color: #FFF;
	padding: 10px;
	width: 300px;
	float: left;
	margin-top: 18px;
}
/* Donate button */
.donate {
	margin-top: 18px;
	margin-bottom: 18px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
}
.btn-donate {
	display: block;
	background: none;
	background-repeat: no-repeat;
	width: 264px;
	height: auto;
	float: left;
	position: relative;
	left: 0;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	text-transform: uppercase;
	background-color: #009eda;
	color: #FFF;
	moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	padding-top: 9px;
	padding-right: 18px;
	padding-bottom: 9px;
	padding-left: 18px;
	margin: 0;
}

}

/* >> Desktops and laptops */
@media only screen and (min-width : 960px) {

/* Containers */
.wrapper {
	width: 924px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 18px;
	padding-right: 18px;
	padding-bottom: 18px;
	padding-left: 18px;
	text-align: left;
	max-width: 924px;
}
.featurebox-wrapper {
	width: 924px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 18px;
	padding-right: 18px;
	padding-bottom: 18px;
	padding-left: 18px;
	text-align: left;
}

/* Grid */
.spanone {
	float: left;
	width: 139px;
	margin-bottom: 18px;
}
.spantwo {
	float: left;
	width: 296px;
	margin-bottom: 18px;
}
.spanthree {
	float: left;
	width: 453px;
	margin-bottom: 18px;
}
.spanfour {
	float: left;
	width: 610px;
	margin-bottom: 18px;
}
.spanfive {
	float: left;
	width: 767px;
	margin-bottom: 18px;
}
.spansix {
	float: left;
	width: 924px;
	margin-bottom: 18px;
}

/* Header */
.header {
	background-color: #FFF;
	float: left;
	width: 888px;
	padding-top: 18px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
}
.header-wrapper {
	width: 924px;
	padding: 0;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	background-color: #FFF;
}
.spanlogo {
	width: 230px;
	float: left;
	margin-bottom: 18px;
	margin-right: 18px;
}
.spannavigation {
	width: 640px;
	float: left;
	margin-bottom: 18px;
}

/* Text layout and spacing */
.align-right {
	text-align: right;
}

/* Feature box */
.featurebox {
	background-image: url(../images/featurebox-bg.png);
	background-repeat: repeat;
	font-size: 18.1px;
	color: #FFF;
	padding: 18px;
	width: 417px;
	float: left;
	margin-top: 18px;
}

/* Donate button */
.donate {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 50px;
	width: 592px;
}
.btn-donate {
	display: block;
	background: url(../images/donate.png);
	background-repeat: no-repeat;
	width: 168px;
	height: 44px;
	float: right;
	position: relative;
	left: 30px;
	text-align: center;
	padding-top: 9px;
	padding-bottom:0;
	padding-left: 0;
	padding-right: 0;
	text-decoration: none;
	font-weight: 400;
	text-transform: uppercase;
	moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	margin:0;
}
.btn-donate:link {
	color: #FFF;
}
.btn-donate:visited {
	color: #FFF;
}
.btn-donate:hover {
	background: url(../images/donate-hover.png);
	background-repeat: no-repeat;
	color: #FFF;
}

}

@media (min-width: 960px) {
	.allhomes  { float: left;  margin-top: 30px; }
	.gohosting { float: right; margin-top: 49px; }
}

@media (max-width: 959px) {
	.allhomes, .gohosting { display: table; margin: 45px auto 15px; }
}

.allhomes > img, .gohosting > img { margin: 0; }

.luton-charity-ball-logo {
	background: #024da1;
	color: white;
	font: 500 20px/1.2 Roboto, sans-serif;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 248px;
	text-decoration: none;
}

.ocean-drive-sponsors img {
    width: 29%;
    margin: 0px;
    padding: 15px 15px;
    height: auto;
    vertical-align: middle;
}
